Getting Data In

Will upgrade to Splunk_TA_nix v8.2.0 still works with Splunk UF v7.0.4?

jaracan
Communicator

Hi Team,

We have Splunk Enterprise v7.2.9.1 and planning to upgrade to v8.1.1. Now, as a pre-requisite,  we will upgrade the  Splunk_TA_nix  v7.0.1 to  Splunk_TA_nix  v8.2.0 so that it will be compatible to both Splunk Enterprise v7.2.9.1 and v8.1.1.

In our environment, we still have Splunk Universal Forwarders who are in v7.0.4. With this, our question is, if we upgrade the Splunk_TA_nix  to v8.2.0, would it still work to Splunk Universal Forwarders v7.0.4? 

In Splunkbase, Splunk_TA_nix v8.2.0 is only compatible to Splunk Version v7.2 or later.

https://splunkbase.splunk.com/app/833/

 

Will Splunk_TA_nix v8.2.0 work with Splunk UF v7.0.4? Let me know your insights. Thanks

Labels (2)
0 Karma